IARRAY_SET_WORLD_COORDS(3)

FUNCTION
iarray_set_world_coords - Set the world co-ordinates of an Intelligent Array dimension.

SYNOPSIS
#include <karma_iarray.h>

void iarray_set_world_coords

(iarray array, unsigned int index, double first, double last)

DESCRIPTION
Set the world co-ordinates of an Intelligent Array dimension.

array
    The Intelligent Array.

index
    The index of the dimension.

first
    The first real world co-ordinate.

last
    The last real world co-ordinate.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/